Sign up now! · Forgot password?
RSS/Atom feed Twitter

version 1-3.x

This discussion is connected to the gimp-user-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

2 of 2 messages available
Toggle history

Please log in to manage your subscriptions.

version 1-3.x Stefano Zanelli 01 Jun 14:13
  version 1-3.x Jeff Trefftzs 01 Jun 19:57
Stefano Zanelli
2002-06-01 14:13:36 UTC (over 19 years ago)

version 1-3.x

Ciao All!

I'm new for this list and I beg your pardon if following is a FAQ. I've installed all gimp versions 1.3.x and all have the same problem with Script-Fu -> Buttons and some Logos
Even if I use the default settings all what I get is part of the shape of the
button and the text is displayed only on a few pixel-lines.

Running gimp-1.3 from a shell I see: [...]
gimp-1.3: Could not open module
/usr/local/lib/gimp/1.3/plugin-modules/libiwarp.so! [...]

After a few seraches I found that there isn't any plugin-modules directory and,
of course, the required file.

I made some searcehs with google but without any usefule result.

Where is the problem???

P.S. Of course with versions 1-2.x everything is OK.

Ciao. Stefano - wmw - http://members.xoom.it/stz/

La democrazia e' in crisi??? Lo sapremo dopo la pubblicita'

Jeff Trefftzs
2002-06-01 19:57:32 UTC (over 19 years ago)

version 1-3.x

Ciao Stefano -

The problem is that Gimp-1.3.x is still heavily in development and is not yet usable for production work. One of the things that's still missing is the Script-Fu and text handling.
Use 1.3.x if you want to participate in the development work -- use 1.2.3 if you want to make images. Gimp-1.3 is the precursor to Gimp-1.4, which is a major rework of the gimp we all know and love.

HTH,